## gregwar-captcha 1.1.9%2Bds

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--output src/Gregwar/Captcha/autoload.php \
		--template debian/autoload.php.tpl \
		src/Gregwar/Captcha

override_dh_auto_test:
	mkdir --parents vendor
	ln -s src/Gregwar
	phpabtpl \
		--require Gregwar/Captcha \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests
	phpunit --verbose --debug
