## gregwar-captcha 1.1.9+ds

=== debian/changelog ===
gregwar-captcha (1.1.9+ds-2) unstable; urgency=medium

  * No changes. source-only upload for migration to bookworm.

 -- Joseph Nahmias <jello@debian.org>  Fri, 17 Jun 2022 13:57:05 -0400

gregwar-captcha (1.1.9+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1012455)
  * [7bb0850] use fonts provided by debian packages
  * [8c71914] run upstream tests as autopkgtest

 -- Joseph Nahmias <jello@debian.org>  Tue, 07 Jun 2022 11:52:18 -0400
