=== debian/control ===
Source: gregwar-captcha
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-phpcomposer,
 phpab,
 pkg-php-tools,
 fonts-cantarell <!nocheck>,
 fonts-lato <!nocheck>,
 fonts-linuxlibertine <!nocheck>,
 fonts-quicksand <!nocheck>,
 fonts-radisnoir <!nocheck>,
 fonts-staypuft <!nocheck>,
 fonts-summersby <!nocheck>,
 phpunit <!nocheck>,
 php-gd <!nocheck>,
 php-mbstring <!nocheck>,
 php-symfony-finder <!nocheck>,
 ttf-bitstream-vera <!nocheck>,
Standards-Version: 4.6.1
Homepage: https://github.com/Gregwar/Captcha
Vcs-Browser: https://salsa.debian.org/php-team/pear/gregwar-captcha
Vcs-Git: https://salsa.debian.org/php-team/pear/gregwar-captcha.git
Rules-Requires-Root: no

Package: php-gregwar-captcha
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require},
 fonts-cantarell,
 fonts-lato,
 fonts-linuxlibertine,
 fonts-quicksand,
 fonts-radisnoir,
 fonts-staypuft,
 fonts-summersby,
 ttf-bitstream-vera,
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: PHP library to generate CAPTCHAs
 The gregwar/captcha package offers a library for generating and validating a
 Completely Automated Public Turing test to tell Computers and Humans Apart
 (aka CAPTCHA).
