## gregwar-captcha 1.2.1+ds

=== debian/changelog ===
gregwar-captcha (1.2.1+ds-2) unstable; urgency=medium

  * grab patch from upstream PR to fix implicit nullable

 -- Joseph Nahmias <jello@debian.org>  Mon, 03 Feb 2025 20:45:11 -0500

gregwar-captcha (1.2.1+ds-1) unstable; urgency=medium

  [ Athos Ribeiro ]
  * Support phpunit 11
    phpunit 11 no longer supports the --verbose option. Remove it to allow
    phpunit 11 test runs. (Closes: #1039749, #1070509)

  [ Joe Nahmias ]
  * gbp: use default upstream tag pattern
  * New upstream version 1.2.1+ds
  * refresh patches
  * remove test artifacts on clean (Closes: #1044171, #1049520)
  * bump std-ver to 4.7.0; no changes needed
  * ci: disable unneeded pipeline jobs

 -- Joseph Nahmias <jello@debian.org>  Sun, 18 Aug 2024 21:40:25 -0400

gregwar-captcha (1.1.9+ds-4) unstable; urgency=medium

  * Team upload
  * Provide template for debci

 -- David Prévot <taffit@debian.org>  Sun, 10 Mar 2024 12:17:08 +0100

gregwar-captcha (1.1.9+ds-3) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading
  * Add d/gbp.conf

 -- David Prévot <taffit@debian.org>  Fri, 08 Mar 2024 12:09:42 +0100
