=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  php-mbstring <!nocheck>,
  php-symfony-finder <!nocheck>,
  ttf-bitstream-vera <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/Gregwar/Captcha
 Vcs-Browser: https://salsa.debian.org/php-team/pear/gregwar-captcha
 Vcs-Git: https://salsa.debian.org/php-team/pear/gregwar-captcha.git
