=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output src/Gregwar/Captcha/autoload.php \
		--template debian/autoload.php.tpl \
		src/Gregwar/Captcha

override_dh_auto_test:
	mkdir --parents vendor
	ln -s src/Gregwar
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests
	phpunit --debug
