=== debian/watch ===
# See uscan(1) for format
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gregwar-captcha-$1.tar.gz%,dversionmangle=auto,repacksuffix=+ds" \
   https://github.com/Gregwar/Captcha/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
